<?php

namespace Modules\User\Http\Resources\Sign;

use Illuminate\Http\Resources\Json\JsonResource;

class SignTextResource extends JsonResource
{
    public function toArray($request)
    {
        return [
            'id'    => $this->id,
            'title' => $this->title,
            'h1'    => $this->description,
            'h2'    => $this->sub_description,
        ];
    }
}